PostgreSQL バージョン検出

info Nessus プラグイン ID 63346
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

提供された認証情報で、データベースのバージョン情報を収集することが可能でした。

説明

提供された認証情報によって、リモート PostgreSQL データベースをクエリして、バージョン番号を判断できました。

ソリューション

該当なし

プラグインの詳細

深刻度: Info

ID: 63346

ファイル名: postgresql_version.nbin

バージョン: 1.69

タイプ: local

ファミリー: Databases

公開日: 2012/12/28

更新日: 2021/9/13

依存関係: database_settings.nasl, postgresql_detect.nasl, postgresql_version_unauth.nbin

資産インベントリ: true

脆弱性情報

CPE: cpe:/a:postgresql:postgresql

参照情報

IAVT: 0001-T-0805